@charset "utf-8";
/* CSS Document */

.map-maincontainer {
	width: 802px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	display:block;
}
.map-container input[type=checkbox]:checked+div {
	display:block;
}
.map-container {
	height: 340px;
	width: 802px;
	position: relative;
}
.invisible_protector {
	height: 340px;
	width: 802px;
	position: absolute;
	background-color:#F00;
	opacity:0;
}
.map-container .map {
	position: absolute;
	margin: 0px;
}
.map-container .map #map_points {
	border: 1px solid #09F;
	border-radius: 0px;
	margin-top:-1px; margin-left:-1px;
	opacity:0;
}
.map-container .map img {
	position: absolute;
}
.map-container .map_point {
	position: absolute;
	margin: 0px;
	display:none;
	opacity:0;
}
.map-container .map_point figure {
	position: absolute;
	margin: 0px;
}
.map-container .map_point input[type=radio] {
	position: absolute;
	top:171px; left:384px;
}

.map-container .map_point input[type=radio]:hover+figure .canvas img {
	opacity: 1;
}

.map-container .map_point figure .canvas label:hover+img {
	opacity: 1;
}

.map-container .map_point input[type=radio]:checked+figure img {
	opacity: 1;
}

.map-container .map_point input[type=radio]+figure img {
	opacity:0;
}
.map-container .map_point input[type=radio]:checked+figure .canvas .spinner_point {
	opacity: 1;
}
/*MapImg2*/
.map-container .map_point input[type=radio]:hover+figure .canvas .board {
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #09F;
	border-right-color: #09F;
	border-bottom-color: #09F;
	border-left-color: #09F;
	margin-top: -1px;
	margin-left: -1px;
	background-color: #FFFFA8;
}
/*MapImg2*/
.map-container .map_point input[type=radio]:hover+figure .canvas .board-bottom {
	font-weight: normal;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #09F;
	border-right-color: #09F;
	border-bottom-color: #09F;
	border-left-color: #09F;
	margin-top: 0px;
	margin-left: -1px;
	background-color: #FFFFA8;
}
/*MapImg2*/
.map-container .map_point input[type=radio]:checked+figure .canvas .board {
	font-weight: normal;
	background-color: #FFFFA8;
}
/*MapImg2*/
.map-container .map_point input[type=radio]:checked+figure .canvas .board-bottom {
	font-weight: normal;
	background-color: #FFFFA8;
}
.map-container .map_point img {
	position: absolute;
}
.Information-container {
	height: 0px;
	width: 802px;
	position: relative;
	overflow: auto;
	margin-top: 0px;
	margin-left:-1px;
	border: 1px solid #09f;/*MapImg2*/
	border-radius: 0px 0px 0px 0px;
	background-color: #EEE;
}
.Information-container .color1 {
	background-color:#CAE4FF;
}
.Information-container .color2 {
	background-color:#AED7FF;
}
.Information-container label {
	position: relative;
	display: block;
	min-width: 50px;
	cursor: pointer;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: 13px;
}
.Information-container label span {
	position:relative;
	display:block;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
}
.Information-container label h4 {
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #333;
	display: inline;
}
.map-container .map_point figure .canvas {
	position: absolute;
}
.arrow {
	position: absolute;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #09F;/*MapImg2*/
}
#arr-01 {
	top:0px; left:2px; width:30px;
	-webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg);
	-o-transform: rotate(-10deg); -ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
#arr-02 {
	top:-11px; left:-6px; width:30px;
	-webkit-transform: rotate(-65deg); -moz-transform: rotate(-65deg);
	-o-transform: rotate(-65deg); -ms-transform: rotate(-65deg);
	transform: rotate(-65deg);
}
#arr-03 {
	top:-1px; left:-22px; width:27px;
	-webkit-transform: rotate(20deg); -moz-transform: rotate(20deg);
	-o-transform: rotate(20deg); -ms-transform: rotate(20deg);
	transform: rotate(20deg);
}
#arr-04 {
	top:-46px; left:-31px; width:101px;
	-webkit-transform: rotate(-72deg); -moz-transform: rotate(-72deg);
	-o-transform: rotate(-72deg); -ms-transform: rotate(-72deg);
	transform: rotate(-72deg);
}
#arr-05 {
	top:-2px; left:-51px; width:55px;
	-webkit-transform: rotate(10deg); -moz-transform: rotate(10deg);
	-o-transform: rotate(10deg); -ms-transform: rotate(10deg);
	transform: rotate(10deg);
}
#arr-06 {
	top:-40px; left:-30px; width:88px;
	-webkit-transform: rotate(-76deg); -moz-transform: rotate(-76deg);
	-o-transform: rotate(-76deg); -ms-transform: rotate(-76deg);
	transform: rotate(-76deg);
}
#arr-07 {
	top:-4px; left:-67px; width:70px;
	-webkit-transform: rotate(10deg); -moz-transform: rotate(10deg);
	-o-transform: rotate(10deg); -ms-transform: rotate(10deg);
	transform: rotate(10deg);
}
#arr-08 {
	top:1px; left:-24px; width:28px;
	-webkit-transform: rotate(10deg); -moz-transform: rotate(10deg);
	-o-transform: rotate(10deg); -ms-transform: rotate(10deg);
	transform: rotate(10deg);
}
#arr-09 {
	top:20px; left:-35px; width:46px;
	-webkit-transform: rotate(-49deg); -moz-transform: rotate(-49deg);
	-o-transform: rotate(-49deg); -ms-transform: rotate(-49deg);
	transform: rotate(-49deg);
}
#arr-10 {
	top:-40px; left:-33px; width:86px;
	-webkit-transform: rotate(-81deg); -moz-transform: rotate(-81deg);
	-o-transform: rotate(-81deg); -ms-transform: rotate(-81deg);
	transform: rotate(-81deg);
}
#arr-11 {
	top:14px; left:-40px; width:45px;
	-webkit-transform: rotate(-28deg); -moz-transform: rotate(-28deg);
	-o-transform: rotate(-28deg); -ms-transform: rotate(-28deg);
	transform: rotate(-28deg);
}
#arr-12 {
	top:-34px; left:-18px; width:88px;
	-webkit-transform: rotate(-58deg); -moz-transform: rotate(-58deg);
	-o-transform: rotate(-58deg); -ms-transform: rotate(-58deg);
	transform: rotate(-58deg);
}
#arr-13 {
	top:25px; left:-48px; width:60px;
	-webkit-transform: rotate(-47deg); -moz-transform: rotate(-47deg);
	-o-transform: rotate(-47deg); -ms-transform: rotate(-47deg);
	transform: rotate(-47deg);
}
#arr-14 {
	top:-53px; left:-28px; width:131px;
	-webkit-transform: rotate(-58deg); -moz-transform: rotate(-58deg);
	-o-transform: rotate(-58deg); -ms-transform: rotate(-58deg);
	transform: rotate(-58deg);
}
#arr-15 {
	top:33px; left:-53px; width:73px;
	-webkit-transform: rotate(-57deg); -moz-transform: rotate(-57deg);
	-o-transform: rotate(-57deg); -ms-transform: rotate(-57deg);
	transform: rotate(-57deg);
}
#arr-16 {
	top:34px; left:-24px; width:62px;
	-webkit-transform: rotate(83deg); -moz-transform: rotate(83deg);
	-o-transform: rotate(83deg); -ms-transform: rotate(83deg);
	transform: rotate(83deg);
}
#arr-17 {
	top:22px; left:-12px; width:37px;
	-webkit-transform: rotate(78deg); -moz-transform: rotate(78deg);
	-o-transform: rotate(78deg); -ms-transform: rotate(78deg);
	transform: rotate(78deg);
}
#arr-18 {
	top:-44px; left:-23px; width:112px;
	-webkit-transform: rotate(-58deg); -moz-transform: rotate(-58deg);
	-o-transform: rotate(-58deg); -ms-transform: rotate(-58deg);
	transform: rotate(-58deg);
}
#arr-19 {
	top:10px; left:-1px; width:15px;
	-webkit-transform: rotate(55deg); -moz-transform: rotate(55deg);
	-o-transform: rotate(55deg); -ms-transform: rotate(55deg);
	transform: rotate(55deg);
}
#arr-20 {
	top:-35px; left:-18px; width:88px;
	-webkit-transform: rotate(-58deg); -moz-transform: rotate(-58deg);
	-o-transform: rotate(-58deg); -ms-transform: rotate(-58deg);
	transform: rotate(-58deg);
}
#arr-21 {
	top:-23px; left:-11px; width:61px;
	-webkit-transform: rotate(-58deg); -moz-transform: rotate(-58deg);
	-o-transform: rotate(-58deg); -ms-transform: rotate(-58deg);
	transform: rotate(-58deg);
}
#arr-22 {
	top:-15px; left:-7px; width:43px;
	-webkit-transform: rotate(-58deg); -moz-transform: rotate(-58deg);
	-o-transform: rotate(-58deg); -ms-transform: rotate(-58deg);
	transform: rotate(-58deg);
}
#arr-23 {
	top:-4px; left:0px; width:20px;
	-webkit-transform: rotate(-47deg); -moz-transform: rotate(-47deg);
	-o-transform: rotate(-47deg); -ms-transform: rotate(-47deg);
	transform: rotate(-47deg);
}
#arr-24 {
	top:12px; left:-3px; width:24px;
	-webkit-transform: rotate(57deg); -moz-transform: rotate(57deg);
	-o-transform: rotate(57deg); -ms-transform: rotate(57deg);
	transform: rotate(57deg);
}
#arr-25 {
	top:-11px; left:-6px; width:35px;
	-webkit-transform: rotate(-57deg); -moz-transform: rotate(-57deg);
	-o-transform: rotate(-57deg); -ms-transform: rotate(-57deg);
	transform: rotate(-57deg);
}
#arr-26 {
	top:-15px; left:-6px; width:45px;
	-webkit-transform: rotate(-55deg); -moz-transform: rotate(-55deg);
	-o-transform: rotate(-55deg); -ms-transform: rotate(-55deg);
	transform: rotate(-55deg);
}
#arr-27 {
	top:-11px; left:-6px; width:30px;
	-webkit-transform: rotate(-65deg); -moz-transform: rotate(-65deg);
	-o-transform: rotate(-65deg); -ms-transform: rotate(-65deg);
	transform: rotate(-65deg);
}
#arr-28 {
	top:-15px; left:-25px; width:40px;
	-webkit-transform: rotate(65deg); -moz-transform: rotate(65deg);
	-o-transform: rotate(65deg); -ms-transform: rotate(65deg);
	transform: rotate(65deg);
}
#arr-29 {
	top:-11px; left:-18px; width:30px;
	-webkit-transform: rotate(65deg); -moz-transform: rotate(65deg);
	-o-transform: rotate(65deg); -ms-transform: rotate(65deg);
	transform: rotate(65deg);
}
#arr-30 {
	top:8px; left:-16px; width:20px;
	-webkit-transform: rotate(-35deg); -moz-transform: rotate(-35deg);
	-o-transform: rotate(-35deg); -ms-transform: rotate(-35deg);
	transform: rotate(-35deg);
}
#arr-31 {
	top:17px; left:-6px; width:30px;
	-webkit-transform: rotate(65deg); -moz-transform: rotate(65deg);
	-o-transform: rotate(65deg); -ms-transform: rotate(65deg);
	transform: rotate(65deg);
}
#arr-32 {
	top:-11px; left:-6px; width:30px;
	-webkit-transform: rotate(-65deg); -moz-transform: rotate(-65deg);
	-o-transform: rotate(-65deg); -ms-transform: rotate(-65deg);
	transform: rotate(-65deg);
}
.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.canvas .unselectable {
	cursor:default;
}
.Information-container .unselectable {
	cursor:default;
}
.map-container .map_point figure .canvas .board {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #09F;/*MapImg2*/
	position: absolute;
	height: 16px;
	color: #03F;/*MapImg2*/
	text-align: center;
	font-size: 10px;
	line-height: 16px;
}
.map-container .map_point figure .canvas .board-note {
	position: absolute;
	height: 16px;
	color: #555;/*MapImg2*/
	text-align: center;
	font-size: 10px;
	line-height: 16px;
	font-style: italic;
}
.map-container .map_point figure .canvas .board-bottom {
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #09F;/*MapImg2*/
	position: absolute;
	height: 16px;
	color: #03F;/*MapImg2*/
	text-align: center;
	font-size: 10px;
	line-height: 16px;
}
.map-container .map_point figure .canvas label {
	display: block;
	cursor: pointer;
	height: 20px;
	position: absolute;
}

.panel_settings {
	position:absolute;
	right:0px; height:0px; width:95px;
	background-color:#e9e9e9; opacity:0;
	border-bottom: 5px solid #09f; border-left: 1px solid #09f;
	overflow:hidden;
}
.panel_settings div div div label {
	font-size:10px; cursor:pointer; line-height:18px; width:100%; display:block;
}




















